    @media screen and (max-width: 600px){
        .counters {
            color: black!important;
            padding: 14px 1px!important;
         }
        .counters h3 {
                font-size: 13px;
                font-weight: bolder;
            }
            .counters span {
                font-size: 13px!important;
               
            }
       
           
         
    }
    .outlook {
    margin: auto;
    text-align: center;
}
.outlook h2{
    color:black;
    cursor:pointer;
}

.content-box p {
     color: #444;
     font-weight: bold;
     line-height: 12px;
}
.color-red{
    color:#dd1111;
}
.counters {
    color: black;
	padding: 40px 20px;
	/*border-top: 3px lightskyblue solid;*/
}

.counters .container {
	display: flex;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 30px;
	text-align: center;
}

.counters i {
	color: lightskyblue;
	margin-bottom: 5px;
}

.counters .counter {
	font-size: 45px;
	margin: 10px 0;
	    display: inline;
}

@media (max-width: 565px){
    .counters .counter {
        font-size:24px;
    }
    
}

@media (max-width: 700px) {
	.counters .container {
		grid-template-columns: repeat(2, 1fr);
	}

	.counters .container > div:nth-of-type(1),
	.counters .container > div:nth-of-type(2) {
		/*border-bottom: 1px lightskyblue solid;*/
		padding-bottom: 20px;
	}
}
.trust1{
                        color:#ed9500;
                        
                    }
                    .trust{
                            color: #000;
                            text-transform: capitalize;
                            font-weight: 300;
                            font-size: 22px;
                           margin-top: -39px;
                            margin-bottom: 7px;
                            
                        }
                         @media only screen and (max-width: 600px) {
                               .trust{
                                   font-size: 14px;
                                   margin-top: -28px;
                                    margin-bottom: -31px;
                                }
                                        
                               
                         }
                         
                             .fix-bottom-sticky-notes {
    bottom: 5px;
    position: fixed;
    left: calc(50% - 150px);
    z-index: 999;
    text-align: right;
    width: 300px;
    border-radius: 20px;
    padding: 0 20px 0 0;
    background-color: #dd1c24;
}
.fix-bottom-sticky-notes a, .fix-bottom-sticky-notes span {
    font-size: 14px;
    color: #fff;
    font-weight: 500;
}

.fix-bottom-sticky-notes a, .fix-bottom-sticky-notes span {
    font-size: 14px;
    color: #fff;
    
}

.fix-bottom-sticky-note .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-phone:before {
    content: "\f095";
}
.fa-globe:before {
    content: "\f0ac";
}